/* -----------------------------------------------------------------------------
   --- visualvm.java.net customizations ------------------------------------
   ---
   --- author: Jiri Sedlacek ---------------------------------------------------
   -----------------------------------------------------------------------------
*/


/*
 -------------------------------------------------------------------------------
 --- HIDE DEFAULT BRANDING                                                   ---
 -------------------------------------------------------------------------------
*/

#printSideColumn {
    display: none;
}

.contentPadding {
    margin: 0px;
}



div#collabnet {
    display: none;
}

div.topline {
    display: none;
}

div#toptabs {
    display: none;
}

div#breadcrumbs {
    display: none;
}

td#navcol {
    display: none;
}

div#apphead {
    display: none;
}

div#broadcastmsg {
    display: none;
}

div#topmodule {
    display: none;
}

p.tasknav {
    display: none;
}

#projecthome .axial {
    display: none;
}

div#footer {
    display: none;
}

small.finePrint {
    display: none;
}

/*
 -------------------------------------------------------------------------------
 --- OVERRIDE DEFAULT STYLE                                                  ---
 -------------------------------------------------------------------------------
*/

body, h1, h2, h3, h4, h5, h6, p, td, table td, table th, input, select, ol li, ul li {
    font-family: Verdana, "Verdana CE", Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif !important;
}

small, .small, div#footer, #login, .tabs th, .tabs td, #toptabs th, #toptabs td, #bodycol .tabs th, #bodycol .tabs td,	#navcol, input, select, .paginate, .functnbar, .functnbar2, .functnbar3, .functnbar4, #breadcrumbs, .courtesylinks, .colbar, .tasknav, #sidebar, .legend, .bars, #rightcol div.www, #rightcol div.siteinfo, .expandwidget, .collapsewidget, #additemlink {
    font-family: Verdana, "Verdana CE", Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif !important;
}

#container, textarea {
    font-family: Verdana, "Verdana CE", Arial, "Arial CE", "Lucida Grande CE", lucida, "Helvetica CE", sans-serif !important;
}

body {
    /**font-size: 12px !important;**/
    border: 0px !important;
    padding: 0px !important;
    margin: 0px !important;
    color: #333333;
}

h1 {
    font-size: 16px !important;
    font-weight: normal !important;
    padding-bottom: 15px !important;
}

h2, h3 {
    border: 1px solid #8bb3d9 !important;
    border-bottom: 1px solid #e5f2f8 !important;
    background: #c7e4f2 !important;
    color: #2f4353 !important;
    margin: 0px !important;
    padding-top: 2px !important;
    padding-bottom: 2px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
}

h2 {
    font-size: 13px !important;
}

h3 {
    font-size: 12px !important;
}

h4 {
    font-size: 11px !important;
    background: #f0f1f2 !important;
    padding-top: 1px !important;
    padding-bottom: 1px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
}

hr {
    margin-top: 6px;
    margin-bottom: 6px;
}

th {
    background-color: lightgray;
    color: black;
}

th, td {
    padding: 0px;
}

ol, ul {
    padding: 10px !important;
    padding-left: 25px !important;
}

code, pre {
    font-size: 11px !important;
}

small {
    font-size: 10px !important;
}

.a:hover td, .a:hover, #rightcol div.siteinfo .a:hover, .b:hover td, .b:hover, #rightcol div.siteinfo .b:hover, .hilight {
    background-color: #eef1f2;
}


/*
 -------------------------------------------------------------------------------
 --- STYLE FOR HEADER                                                        ---
 -------------------------------------------------------------------------------
*/

#header {
    margin-bottom: 10px;
}

#loginbar {
    background: #5b83a9;
    padding: 2px 8px 3px 8px;
    font-size: 10px;
    color: #c7e4f2;
}

div#loginbar a, div#loginbar a:visited {
    color: #c7e4f2 !important;
    text-decoration: underline !important;
}

div#loginbar a:hover {
    color: #ffffff !important;
}

#loginbar_message {
    float: left;
}

#loginbar_login {
    float: right;
}

#loginbar_clear {
    clear: both;
}

#logobar {
    background: url('http://visualvm.java.net/theme/images/b_filler.png') repeat-x;
    height: 60px;
}

#logobar img {
    border: 0px;
}

#visualvm_logo {
    float: left;
}

#javanet_logo {
    float: right;
}

#logobar_clear {
    clear: both;
}

#menu {
    font-size: 11px;
    border-top: 1px solid #5b83a9;
    border-bottom: 1px solid #5b83a9;
    background: #b7d4e2;
    padding: 4px 8px 4px 8px;
    text-align: left;
}

#menu a.menu_link, #menu a.menu_link_minor {
    font-size: 11px;
    text-decoration: none;
    padding: 4px 8px 4px 8px;
}

#menu a.menu_link, #menu a.menu_link:visited {
    font-weight: bold;
    color: #2f4353 !important;
}

#menu a.menu_link_minor, #menu a.menu_link_minor:visited {
    color: #3f5363 !important;
}

#menu a.menu_link:hover, #menu a.menu_link_minor:hover {
    text-decoration: none;
    background: #2f4353;
    color: #c7e4f2 !important;
}

#pageactions {
    font-size: 10px;
    background: #eef2f3;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 4px;
    padding-bottom: 4px;
    border-bottom: 1px solid #8bb3d9;
}

#pageactions a, #pageactions a:visited, #pageactions a:link.selfref, #pageactions a:visited.selfref {
    color: #5b83a9 !important;
    text-decoration: underline !important;
}

#pageactions a:hover {
    color: #f47123 !important;
    text-decoration: underline !important;
}


/*
 -------------------------------------------------------------------------------
 --- STYLE FOR FOOTER                                                        ---
 -------------------------------------------------------------------------------
*/

#cfooter {
    font-size: 11px;
    margin-top: 10px;
    margin-bottom: 5px;
    padding-top: 5px;
    border-top: 1px solid #8bb3d9;
}

#cfooter_links_container {
    float: left;
    width: 100%;
    margin-right: -99%;
}

#cfooter_links {
    margin-top: 0px;
    margin-right: 7px;
}

#cfooter_logos {
    float: right;
    text-align: right;
    width: 290px;
    border-left: 2px solid #cccccc;
    margin-right: 7px;
}

#project_links {
    font-size: 11px !important;
    color: #555555 !important;
    text-align: right;
}

#project_links a, #project_links a:visited {
    color: #555555 !important;
    text-decoration: underline !important;
}

#portal_links {
    font-size: 11px !important;
    color: #888888 !important;
}

#portal_links a, #portal_links a:visited {
    color: #888888 !important;
    text-decoration: none !important;
}

#project_links a:hover, #portal_links a:hover {
    color: black !important;
    text-decoration: underline !important;
}

#cfooter img {
    border: 0px;
    vertical-align: middle;
}

#cfooter_clear {
    clear: both;
}
